ipld_blockstore is used at run time in 4 crates.

Depender (with downloads and own rev deps) ipld_blockstore version
400 forest_actor ^0.1
280 1 ipld_hamt ^0.1
190 1 ipld_amt ^0.1
1 forest_runtime ^0.1